How to install LAPACK with DVF 6.1 and CXML 
Author Message
 How to install LAPACK with DVF 6.1 and CXML

Hi,

how should one install LAPACK together with DVF 6.1 and CXML. CXML already
contains BLAS libraries. Should one delete the LAPACK BLAS libraries?

Markus



Wed, 18 Jun 1902 08:00:00 GMT  
 How to install LAPACK with DVF 6.1 and CXML
I tried to link Lapack V3.0 against DFV libs but get an error in second.f:
second.f(16): Error: Error in opening the library module file. [DFPORT] USE
DFPORT
NMAKE: fatal error U1077:'df': Return-Code:'0x1'
STOP ....
Can anybody help

Markus



Wed, 18 Jun 1902 08:00:00 GMT  
 How to install LAPACK with DVF 6.1 and CXML


Quote:
>I tried to link Lapack V3.0 against DFV libs but get an error in second.f:
>second.f(16): Error: Error in opening the library module file. [DFPORT] USE
>DFPORT
>NMAKE: fatal error U1077:'df': Return-Code:'0x1'
>STOP ....

This suggests that you have not executed the DFVARS.BAT file which
defines environment variables used by the compiler to locate things
such as predefined module files.  The "fortran command prompt" entry
in the Visual Fortran program group will create a command prompt
window with those variables defined.  This is not needed when building
from the Developer Studio environment - but make sure that you have
run Per-User Setup (once) if you are not the user who installed DVF.



Fortran Engineering
Compaq Computer Corporation, Nashua NH

Compaq Fortran web site: http://www.compaq.com/fortran
Compaq Fortran Message Board:
   http://forum.compaq.com:80/mb8/system/fortran_login.html



Wed, 18 Jun 1902 08:00:00 GMT  
 
 [ 3 post ] 

 Relevant Pages 

1. Installing Lapack libraries on DVF for PC

2. Problems linking using CVF and the LAPACK in CXML and Intel's MKL

3. dvf 6.1 update on cd, when?

4. Problem with Loading/unloading dll's (DVF 6.1)

5. Visual C++ calling Fortran / DVF 6.1: error LNK2001

6. DVF 6.1 now available

7. Can I not install Order Analysis Toolsett in LabVIEW 6.1

8. Memory Error when installing labview 6.1

9. cannot find device or file error when installing 6.1 from cd or from hard drive

10. LabVIEW 6.1 will not install

11. I can't get LabVIEW 6.1 to install properly on a computer running XP.

12. do I have to uninstall Labview 5.1 to install 6.1

 

 
Powered by phpBB® Forum Software